@charset "UTF-8"; 


/* 981以上1440以下、PC */
@media screen and (min-width:1101px){
	

	#history .single{
		width:92%;
		padding:30px 4%;
		float:left;
		background:#fff;
	}
	#history .article {
		width:100%;
	}
	#history img{
		max-width:100%;
	}

	#history .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	#history .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 15px 0 5px;
	}
	#history .article p.sub:first-child{
		padding-top: 0px;
	}
	#history .article p.text{
		margin-bottom:3px;
	}
	#history .article p.pdf{
		font-size: 80%;
		vertical-align: top;
	}
	#history .article p.pdf img{
		margin-bottom: -3px;
	}
	#history .article p.pdf span{
		margin-left: 5px;
	}
	
	#history #texts {
		width:70%; 
		float: left;
	}
	#history #images {
		width:25%; 
		margin:0 0 0 30px; 
		height:100%; 
		float:right;
		max-width: initial;
		max-width: unset;
	}
	#history #images p {
		margin-bottom: 40px;
	}
	#history #images img {
		width: 100%;
	}
	
	/*.gmnoprint{ display:none!important; }*/
	
	/*	//history style */
		
}




/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	
	
   
	#history article {
		width: 100%;
	}
	#history .nav{
		width: 100%;
	margin-bottom:30px;
	}
	#history h3{
	font-size: 1.4em;
	padding: 20px 0;
	font-weight: bold;
	}
	#history .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	#history .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 10px 0;
	}
	#history .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 15px 0 5px;
	}
	#history .article p.sub:first-child{
		padding-top: 0px;
	}
	#history .article p.text{
		margin-bottom:3px;
	}
    #history .article p.pdf{
		font-size: 85%;
		vertical-align: top;
	}
	#history .article p.pdf img{
		margin-bottom: -3px;
	}
	#history .article p.pdf span{
		margin-left: 5px;
	}
	
	#history #texts {
		width:65%; 
		float: left;
	}
	#history #images {
		width:25%; 
		margin:0; 
		height:100%; 
		float:right;
	}
	#history #images p {
		margin-bottom: 40px;
	}
	#history #images img {
		width: 100%;
	}

}

/* 640以下、SP */
@media screen and (max-width:700px){
	
	
	#history .single{
	padding: 10px 0;
	background: #fff;
	width: 100%;
	}
	#history .nav{
	margin-bottom:30px;
	}
	#history  h2{
		margin-left:0;
		font-weight:bold;
	}
	#history  h3{
		font-weight:bold;
	}
	#history .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	#history .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 10px 0;
	}
	#history .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 15px 0 5px;
	}
	#history .article p.sub:first-child{
		padding-top: 0px;
	}
	#history .article p.text{
		margin-bottom:3px;
	}
	#history .article p.pdf{
		font-size: 85%;
		vertical-align: top;
	}
	#history .article p.pdf img{
		margin-bottom: -3px;
	}
	#history .article p.pdf span{
		margin-left: 5px;
	}
	#history #texts {
		margin-bottom: 40px;
	}
	#history #images {
		width:100%; 
		margin:0 0 20px 20px; 
		float:right;
	}
	#history #images p{
		margin-bottom: 40px;
	}
	#history #images img{
		width: 100%;
	}
	

	
	
}
